/* Begin CVL Flexbox */
@media (max-width: 767px) {
.content-wrapper .container .row-fluid .span12 /* Most pages */
{
/*display: -webkit-box;*/ /*Disabled, doesn't work on old Safari/idevices*/
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-orient: vertical;
-moz-box-orient: vertical;
-webkit-flex-direction: column;
-ms-flex-direction: column;
flex-direction: column;
*/
/* optional */
-webkit-box-align: start;
-moz-box-align: start;
-ms-flex-align: start;
-webkit-align-items: flex-start;
align-items: flex-start;
}

.span12 .span3 /* Left Nav */
{
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
-webkit-order: 2;
order: 2;
}

.span12 .span9 /* Right Content */
{
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
-webkit-order: 1;
order: 1;
}

/* End CVL Flex Box */

}